
Infrastructure - Task #3332

Story # 2643 (Closed): Finalize architecture docs for release

Revise use cases and add sample code

2012-10-11 15:30 - Dave Vieglais

Status: In Progress Start date: 2012-10-11

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 30%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

The use cases should be updated to reflect the current interactions and where appropriate, add code examples illustrating the

interactions.

Related issues:

Related to Infrastructure - Task #3728: Update and augment architecture use c... New

History

#1 - 2012-10-24 16:01 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2012-10-24 18:10 - Dave Vieglais

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.46-Block.6.3

#3 - 2012-12-12 16:50 - Chris Jones

- Target version changed from Sprint-2012.46-Block.6.3 to Sprint-2012.50-Block.6.4

#4 - 2013-03-01 18:34 - Chris Jones

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#5 - 2013-08-02 11:52 - Dave Vieglais

- Target version changed from 2013.10-Block.2.1 to 2013.33-Block.4.4

#6 - 2014-01-06 17:50 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2014.4-Block.1.2

#7 - 2014-03-14 17:59 - Chris Jones

- Target version changed from 2014.4-Block.1.2 to 2014.14-Block.2.3

#8 - 2014-09-24 18:27 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to Maintenance Backlog
